local fn = _gn(0x3e882b23)
--- Overrides the minimap component data (from `common:/data/ui/frontend.xml`) for a specified component.
-- @param name The name of the minimap component to override.
-- @param alignX Equivalent to the `alignX` field in `frontend.xml`.
-- @param alignY Equivalent to the `alignY` field in `frontend.xml`.
-- @param posX Equivalent to the `posX` field in `frontend.xml`.
-- @param posY Equivalent to the `posY` field in `frontend.xml`.
-- @param sizeX Equivalent to the `sizeX` field in `frontend.xml`.
-- @param sizeY Equivalent to the `sizeY` field in `frontend.xml`.
function Global.SetMinimapComponentPosition(name, alignX, alignY, posX, posY, sizeX, sizeY)
	return fn(_ts(name), _ts(alignX), _ts(alignY), posX, posY, sizeX, sizeY)
end
